html {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

h1 {
    text-align: center;
    color: #022263;
}

button {
    width: 160px;
    height: 20px;
    box-sizing: border-box;
}

div {
    width: 160px;
    height: 20px;
    border: 1px solid black;
    box-sizing: border-box;
    text-align: center;
    align-content: center;
}

.countdownDiv {
    width: 160px;
    height: 20px;
}